
body.home {
  background-color: var(--blue);
  background-position: center -30px;
  background-repeat: no-repeat;
  background-size: 100%;
}

@media only screen and (min-device-width: 480px) {  
  body.home {
    background-position: center -30px;
    background-size: 100%;
  	background-attachment: fixed;
  	height: 100vh;
  	min-height: auto;
  }  
}

@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
  body.home {
    background-position: center top;
    background-size: 120%;
  	background-attachment: none;
  }  
}

@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  body.home {
    background-position: center top;
    background-size: 100%;
  	background-attachment: fixed;
  }  
}

/* Hero */

.hero { 
  position: relative;
  width: 100%;
  min-height: 100vh;
}

@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  .hero {
  	padding-top: 6em;
  	height: 100vh;
  	min-height: auto;
  }  
}

.hero .grid { 
  height: 100%;
  padding: 1em;
}

@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
	.hero .grid { 
	  padding: 2em;
	}
}

.hero .grid .grid { 
  padding: 0;
}
.hero .form-col {
  padding-top: 7em;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .hero .grid { 
    margin: 0 auto;
  }  
  .hero .grid article { 
    width: 48%;
    display: inline-block;
  }
  .hero .grid .action { 
    width: 100%;
  }  
  .hero .field { 
    padding-top: .3em;
  }  
}

@media only screen and (min-width: 410px) {  
  .hero .form-col {
    padding-top: 21em;
  }
} 
@media only screen and (min-width: 500px) {  
  .hero .form-col {
    padding-top: 8em;
  }
} 
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  .hero .form-col {
    padding: 5em 0 2em;
  }  
}


/* --- Hero Signup Form --- */
.hero .action {  
  max-width: 950px;
  display: block; 
  width: 100%;
  text-align: left;
  padding: 1em 1em 0;
  position: relative;
  z-index: 100;
}

.hero h1 {  
  transition-delay: 0s;
}
.hero p {  
  transition-delay: 0s;
}
.hero .grid {  
  transition-delay: .8s;
}
.hero .submit {  
  transition-delay: 1s;
}

.hero form,
.hero #form-response {  
  padding-bottom: 1.5em;
  margin-bottom: 1.5em;
  border-color: rgba(var(--lt-white-rgb),.1);
} 

@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
	.hero form,
	.hero #form-response {  
	  padding-bottom: 2em;
	  margin-bottom: 2em;
	} 
}

.hero .action h1 { 
   color: #82D2ED;
  color: var(--ltr-blue);
  line-height: 1.1;
  font-weight: 400;
  font-size: 2rem;  
  text-transform: none;
  margin-bottom: .3em;
}

@media only screen and (min-width: 350px) and (min-device-width: 480px) {  
  .hero .action h1 { 
    font-size: 2rem;
  }  
}
@media only screen and (min-width: 600px) and (min-device-width: 480px) {  
  .hero .action h1 { 
    font-size: 2.3rem;
  }  
}
@media only screen and (min-width: 740px) and (min-device-width: 480px) {
  .hero .action h1 { 
    font-size: 1.8rem;
  }
}

.hero .action p {
   color: #fff;
  color: var(--white);
  font-size: 1.2rem;  
}

@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  .hero .action p { 
    font-size: 1.4rem; 
  }  
}

.hero .action .grid {  
  width: 100%;
}

@media only screen and (min-width: 500px) and (min-device-width: 480px) {  
  .hero .action .grid {  
  	 display: table;
    display: grid;
    grid-template-columns: repeat(3, 1fr);    
    grid-gap: .5em;
    max-width: 750px;
    margin: 0 auto;
  }
}

.hero .action .field {  
  margin: 0 0 .5em;
}

@media only screen and (min-width: 500px) and (min-device-width: 480px) {  
  .hero .action .field {  
    margin: 0;
  }  
  .hero .action .field:first-child {  
    grid-column: span 2;
  }
}

.hero form.dark input:hover,
.hero form.dark textarea:hover {
  background-color: rgba(var(--lt-blue-rgb),.25);
}

.hero .action .button {  
  background: #EA6259;  
  background: var(--lt-green);
  color: var(--white);
  font-size: 150%;
  font-weight: 700;
  padding: .6em 1.3em;
  margin-top: .25em; 
}

.hero .action .button:hover {  
  background: var(--ltr-blue);
  color: var(--dk-blue);
}

@media only screen and (min-width: 1000px) and (min-device-width: 480px) {    
  .hero .action { 
    max-width: 720px;
    padding-top: 1em;
  }  
  .hero .action h1 { 
    font-size: 170%;
  }
  .hero .action .button {  
    font-size: 160%;
    margin-top: .1em;    
  }  
}
@media only screen and (min-width: 1100px) and (min-device-width: 480px) {   
  .hero .action { 
    padding-top: 1em;
  }   
  .hero .action h1 { 
    font-size: 180%;
  }
  .hero .action .button {  
    font-size: 175%;
  }    
}
@media only screen and (min-width: 1200px) and (min-device-width: 480px) {       
  .hero .action h1 { 
    font-size: 200%;
  }
  .hero .action .button {  
    font-size: 185%;
  }    
}
@media only screen and (min-width: 1300px) and (min-device-width: 480px) {    
  .hero .action { 
    padding-top: 1.3em;
  }   
  .hero .action h1 { 
    font-size: 220%;
  }   
}
@media only screen and (min-width: 1400px) and (min-device-width: 480px) {  
  .hero .action { 
    padding-top: 1.5em;
  }   
  .hero .action h1 { 
    font-size: 240%;
  }
}
@media only screen and (min-width: 1600px) and (min-device-width: 480px) {  
  .hero .action { 
    padding-top: 1.7em;
  }   
  .hero .action h1 { 
    font-size: 260%;
  } 
  .hero .action .button {  
    font-size: 210%;
  }      
}


/* ---- NGP Custom ---- */
.ngp-form, .ngp-form .at-inner {
   background: none;
}

.ngp-form header,
.ngp-form.at fieldset legend,
.ngp-form footer { display: none !important; }

.at .btn-at-primary {
  background: #EA6259 !important;  
  background: var(--red) !important;
  color: #fff !important;
  font-weight: 700 !important;
  font-size: 140% !important;
  text-transform: uppercase;}
  
.at-row label {
    word-wrap: break-word;
    text-align: left;
    color: var(--lt-blue);
    text-transform: uppercase; }

.at input[type="email"], .at input[type="tel"] {
   font-size: 120% !important;
   height: auto !important;
   padding: 1rem !important;}
   
.at .btn-at-primary:hover  {
  background: var(--blue);
}
.at .btn-at-primary:active {
  background: var(--blue);  
}
.at .at-fieldset, .at fieldset { padding: 0 !important; }
.at-row>[class^="at-"] { margin: 0 auto !important; color: white;}

.at-form-submit {
   padding:0 !important;
   margin: .5em 0 0 0 !important;}
   
.at-form-submit .at-submit {
    margin: 0 !important;
    float: none !important;
}

.at .at-fieldset.ContactInformation .at-row:nth-child(n+3) { display: none !important; }

@media only screen and (min-width: 640px) and (min-device-width: 480px) {  
   .at .at-fieldset.ContactInformation .at-fields {    display: flex !important; }
   .at .at-fieldset.ContactInformation .at-row { width: 50%; }
   .at .at-fieldset.ContactInformation .at-row:first-child { width: 70%; margin-right: 5%; }
}

/* -- 
.at .at-fieldset.ContributionInformation {
   padding: 0.625rem !important;
   background: white; }
   
.at .at-fieldset.ContributionInformation .at-fields {
    display: initial !important;
} 

.at .at-fieldset.ContributionInformation .at-row:first-child {
    width: initial;
    margin-right: initial;
}
--*/
